[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#232261: marked as done (gnome-sudo_0.3-1.1(mipsel/unstable): out of date config.sub/config.guess)

Your message dated Tue, 17 Feb 2004 19:47:04 -0500
with message-id <E1AtFrk-0008P3-00@newraff.debian.org>
and subject line Bug#232261: fixed in gnome-sudo 0.3-1.2
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 11 Feb 2004 16:08:33 +0000
>From rmurray@cyberhqz.com Wed Feb 11 08:08:33 2004
Return-path: <rmurray@cyberhqz.com>
Received: from (straylight.cyberhqz.com) [] (postfix)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1Aqwue-0006h1-00; Wed, 11 Feb 2004 08:08:32 -0800
Received: from localhost (localhost [])
	by straylight.cyberhqz.com (Postfix) with ESMTP id C85F354004
	for <submit@bugs.debian.org>; Wed, 11 Feb 2004 08:08:31 -0800 (PST)
Received: by straylight.cyberhqz.com (Postfix, from userid 1000)
	id 9ADD654004; Wed, 11 Feb 2004 08:08:30 -0800 (PST)
Date: Wed, 11 Feb 2004 08:08:30 -0800
From: Ryan Murray <rmurray@debian.org>
To: submit@bugs.debian.org
Subject: gnome-sudo_0.3-1.1(mipsel/unstable): out of date config.sub/config.guess
Message-ID: <20040211160830.GT820@cyberhqz.com>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.3.28i
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_02_10 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0 tests=HAS_PACKAGE autolearn=no 

Package: gnome-sudo
Version: 0.3-1.1
Severity: serious

There was an error while trying to autobuild your package:

> Automatic build of gnome-sudo_0.3-1.1 on repeat.rfc822.org by sbuild/mipsel 1.170.4
> Build started at 20040109-1228


> ** Using build dependencies supplied by package:
> Build-Depends: debhelper (>> 3.0.0), gettext, libglib1.2-dev, libgtk1.2-dev, libgnome-dev


> /bin/uname -X     = 
> hostinfo               = 
> /bin/universe          = 
> /usr/bin/arch -k       = 
> /bin/arch              = mips
> /usr/bin/oslevel       = 
> /usr/convex/getsysinfo = 
> UNAME_RELEASE = 2.4.20-pre6
> UNAME_VERSION = #2 Tue Oct 22 12:27:33 CEST 2002
> configure: error: cannot guess build type; you must specify one
> make: *** [configure-stamp] Error 1

A full build log can be found at:

The versions of config.guess and config.sub in this source package are
too old to correctly support the Debian mips and mipsel architectures. 
A version is needed from 2002 or later, which is available in the
autotools-dev packages that are in current woody, sarge, and sid.

Received: (at 232261-close) by bugs.debian.org; 18 Feb 2004 00:53:05 +0000
>From katie@ftp-master.debian.org Tue Feb 17 16:53:05 2004
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1AtFxZ-0000BH-00; Tue, 17 Feb 2004 16:53:05 -0800
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1AtFrk-0008P3-00; Tue, 17 Feb 2004 19:47:04 -0500
From: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
To: 232261-close@bugs.debian.org
X-Katie: $Revision: 1.43 $
Subject: Bug#232261: fixed in gnome-sudo 0.3-1.2
Message-Id: <E1AtFrk-0008P3-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Tue, 17 Feb 2004 19:47:04 -0500
Delivered-To: 232261-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_02_16 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-3.0 required=4.0 tests=HAS_BUG_NUMBER autolearn=no 

Source: gnome-sudo
Source-Version: 0.3-1.2

We believe that the bug you reported is fixed in the latest version of
gnome-sudo, which is due to be installed in the Debian FTP archive:

  to pool/main/g/gnome-sudo/gnome-sudo_0.3-1.2.diff.gz
  to pool/main/g/gnome-sudo/gnome-sudo_0.3-1.2.dsc
  to pool/main/g/gnome-sudo/gnome-sudo_0.3-1.2_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 232261@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Javier Fernandez-Sanguino Pen~a <jfs@computer.org> (supplier of updated gnome-sudo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


Format: 1.7
Date: Wed, 18 Feb 2004 01:11:02 +0100
Source: gnome-sudo
Binary: gnome-sudo
Architecture: source i386
Version: 0.3-1.2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 gnome-sudo - GUI frontend to sudo
Closes: 232261
 gnome-sudo (0.3-1.2) unstable; urgency=low
   * Updated config.sub and config.guess to properly support the mips
     architecture, from automake 1.4 (Closes: #232261)
   * Fixed lintian dh_make copyright boilerplate warning
 820831bde4e6ce2b4239393c51d61035 740 admin optional gnome-sudo_0.3-1.2.dsc
 8320e9c118ebd11ed2905a48f098f8bf 16452 admin optional gnome-sudo_0.3-1.2.diff.gz
 2ad8d724978e0b307586e63b220eaf86 12958 admin optional gnome-sudo_0.3-1.2_i386.deb

Version: GnuPG v1.2.4 (GNU/Linux)


Reply to: